RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.95.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.95.0 - June 05, 2024 (223 KB)
  2. 1.94.0 - May 13, 2024 (223 KB)
  3. 1.93.0 - April 25, 2024 (223 KB)
  4. 1.92.0 - January 26, 2024 (222 KB)
  5. 1.91.0 - November 28, 2023 (196 KB)
Show all versions (110 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.197.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

65a2cee7944a90cdf6a0d3f5e573900d8cb0580d74c91139445a23ea89797933

Total downloads 74,199,523

For this version 36,942

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: